<?xml version="1.0" encoding="utf-8"?>
<odoo>
	<record id="sale_order_form_inherit" model="ir.ui.view">
		<field name="name">sale.order.form.inherit</field>
		<field name="model">sale.order</field>
		<field name="inherit_id" ref="sale.view_order_form"/>
		<field name="arch" type="xml">
	        <field name="payment_term_id" position="after">
<!--		        <field name="create_date" widget="show_units" options="{'units':'UTC'}" string="Create Date"/>-->
<!--                <group class="o_partner_order_summary" col="2"/>-->
		        <field name="step_file" widget="Viewer3D" readonly="True"/>
	        </field>

		</field>
	</record>
	
	<record id="sale_order_tree_inherit" model="ir.ui.view">
		<field name="name">sale.order.tree.inherit</field>
		<field name="model">sale.order</field>
		<field name="inherit_id" ref="sale.view_order_tree"/>
		<field name="arch" type="xml">
			<field name="partner_id" position="attributes">
                    <attribute name="widget">CTemplate</attribute>
				<attribute name="options">{'template':'owl_demo.field_partner_id'}</attribute>
			</field>
			<field name="team_id" position="before">
		        <field name="order_line" widget="CTemplate" options="{'template':'owl_demo.field_order_line'}"/>
	        </field>

		</field>
	</record>

</odoo>